#main-nav-wrap.ddsmoothmenu ul{
z-index:99999;
list-style-type: none;
}

/*Top level list items*/
#main-nav-wrap.ddsmoothmenu ul li{
position: relative;
display: inline-block;
padding-bottom:8px;
1float:left;
}

.ie7 #main-nav-wrap.ddsmoothmenu ul li {
	float:left;
}

.ie6 #main-nav-wrap.ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

/*1st sub level menu*/
#main-nav-wrap.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
width:175px;
padding:0 0 7px 0;
margin:0;
/*border-bottom:1px solid #222;*/
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

.ie7 #main-nav-wrap.ddsmoothmenu ul li ul {
background:#091011;
padding-bottom:0;
left: 175px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#main-nav-wrap.ddsmoothmenu ul li ul li,
.ie7 #main-nav-wrap.ddsmoothmenu ul li ul li {
float: none;
display: block;
list-style-position: inside;
background:#091011;
border-bottom:1px solid #333;
padding:0;
margin:0;
}

.ie7 #main-nav-wrap.ddsmoothmenu ul li ul li {
	list-style-position: outside;
}
.ie7 #main-nav-wrap.ddsmoothmenu ul li ul li ul {
	display: none !important; /*collapse all sub menus to begin with*/
	visibility: hidden  !important;
	margin:0;
	padding:0;
}

.ie7 #main-nav-wrap.ddsmoothmenu ul li ul li ul li {
	margin:0;
	padding:0;
}

/* Sub level menu links style */
#main-nav-wrap.ddsmoothmenu ul li ul li a,
#main-nav-wrap.ddsmoothmenu ul li ul li a:hover{
text-align:left;
margin:0;
padding: 15px 0 17px 0;
display:block;
line-height:100%;
width:150px;
height:1%;
text-transform:none;
font-size:13px;
}

#main-nav-wrap.ddsmoothmenu ul li ul li:hover {
	background:#333;
}

#main-nav-wrap.ddsmoothmenu ul li ul li a:hover {
	color:#1FA2E1;	
}

#main-nav-wrap.ddsmoothmenu ul li ul li a.last, #main-nav-wrap.ddsmoothmenu ul li ul li a.last:hover {
	border:none;	
}

/* Holly Hack for IE \*/
.ie7 #main-nav-wrap.ddsmoothmenu,
.ie6 #main-nav-wrap.ddsmoothmenu {height: 1%;} /*Holly Hack for IE7 and below*/

/* welk specific */
#main-nav-wrap {
  margin-top: 15px;
  text-align: center;
}

#main-nav li {
  1display: inline;
}
#main-nav a {
  margin: 0 10px;
  font-size: 18px;
}
#main-nav a:hover,
.active-parent,
.current-menu-item > a {
  border-bottom: none;
}
/*
.current-menu-item > a, .active-parent {
  font-weight: bold;
}
*/
.current-menu-item > .sub-menu, .current-menu-ancestor > .sub-menu {
  display: block;
}
#main-nav .sub-menu a {
  font-size: 16px;
}
#main-nav .sub-menu ul a {
  font-size: 14px;
}
.sub-menu {
  display: none;
  margin-top:0;
  margin-top:none;
  width: 100%;
  float: none;
  z-index:99999;
}


/* Additional styling overwrites */
.page-template-template-home-v2-php #main-nav-wrap {
  margin-left: 161px;
}
#main-nav-wrap {
  margin: 0 0 0 15px;
  float: left;
}
#main-nav-wrap.ddsmoothmenu ul li {
  padding: 0;
  background: url(../img/nav-border.png) no-repeat 50% 65%;
}
#main-nav-wrap.ddsmoothmenu ul li:hover {
  background: #1b1b1b url(../img/nav-border.png) no-repeat 50% 65%;
}

.ie7 #main-nav-wrap.ddsmoothmenu ul li:hover {
	1background-image:none;
}
.page-template-template-home-v2-php #main-nav-wrap.ddsmoothmenu ul li:hover {
  background: url(../img/black-back-tile.png) repeat left top;
}
#main-nav-wrap.ddsmoothmenu ul li a {
  padding: 20px 23px 70px 23px;
  position: relative;
  display: inline-block;
  background: url(../img/nav-arrow.png) no-repeat 50% 80%;
}
#main-nav-wrap.ddsmoothmenu ul li#menu-item-22 a { background: none; } /* remove bg from 'Home' navigatin link */
#main-nav-wrap.ddsmoothmenu ul li a:hover {
  color: #f4ecdc;
  background: url(../img/nav-arrow.png) no-repeat 50% 80%;
}
#main-nav-wrap.ddsmoothmenu ul li ul li a,
#main-nav-wrap.ddsmoothmenu ul li:hover ul li a,
#main-nav-wrap.ddsmoothmenu ul li ul li {
  border: none;
}
#main-nav-wrap.ddsmoothmenu ul li ul li,
#main-nav-wrap.ddsmoothmenu ul li ul li:hover {
  background: #1b1b1b url(../img/nav-border.png) no-repeat center bottom;
  text-align: center;
}

.ie7 #main-nav-wrap.ddsmoothmenu ul li ul li:hover {
	background-image:none;
}
.page-template-template-home-v2-php #main-nav-wrap.ddsmoothmenu ul li ul li,
.page-template-template-home-v2-php #main-nav-wrap.ddsmoothmenu ul li ul li:hover {
}
.page-template-template-home-v2-php #main-nav-wrap.ddsmoothmenu ul li ul li:hover {
  background: #1b1b1b url(../img/nav-border.png) no-repeat center bottom;
}
#main-nav-wrap.ddsmoothmenu ul li ul.sub-menu li:last-child { background-image: none; }
#main-nav-wrap.ddsmoothmenu ul li ul li a,
#main-nav-wrap.ddsmoothmenu ul li ul li a:hover {
  width: auto;
  background-image: none;
  text-align: center;
}
#main-nav-wrap.ddsmoothmenu ul li ul li a:hover {
  color: #fff;
}
#main-nav {
  padding: 0;
}
#main-nav a {
  margin: 0;
  font-size: 14px;
  color: #f4ecdc;
}

.ie7 #main-nav a {
	color:#f4ecdc !important;
}

.ie7 .rightarrowclass {
	display:none !important;
}